<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--  (c) 2008 Varsity Gateway LLC.  All rights reserved. -->
<plugin id="com.metamatrix.modeler.webservice" name="%pluginName" version="5.5.4" provider-name="%providerName" class="com.metamatrix.modeler.webservice.WebServicePlugin">

   <runtime>
      <library name="mmwebservice_PATCH.jar">
         <export name="*"/>
      </library>
<library name="mmwebservice.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.metamodels.webservice" export="true"/>
      <import plugin="com.metamatrix.metamodels.xmlservice"/>
      <import plugin="com.metamatrix.metamodels.wsdl"/>
      <import plugin="com.metamatrix.metamodels.xml"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.modeler.xml"/>
      <import plugin="com.metamatrix.modeler.mapping"/>
      <import plugin="com.metamatrix.modeler.transformation"/>
      <import plugin="org.apache.commons.validator"/>
      <import plugin="com.metamatrix.license"/>
      <import plugin="com.metamatrix.modeler.compare"/>
      <import plugin="org.apache.ant"/>
      <import plugin="org.jdom"/>
      <import plugin="org.eclipse.wst.wsdl"/>
   </requires>
   <!-- Note that Xerces goes first to guarantee that we use that when writing/generating -->

</plugin>
